Bug 220882 - [hi_IN] rendering problem for number "5" in postscript file
[hi_IN] rendering problem for number "5" in postscript file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n, Regression
Depends On: 218913
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-28 05:52 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: onts-indic-2.0.12.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 01:56:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed Font file (74.33 KB, application/x-font-ttf)
2007-01-04 05:05 EST, Parag Nemade
no flags Details

  None (edit)
Comment 1 Parag Nemade 2007-01-04 05:05:19 EST
Created attachment 144782 [details]
Fixed Font file
Comment 2 Parag Nemade 2007-01-12 02:23:30 EST
This Fix has been built in fonts-indic-2.0.12.fc7
Comment 3 Parag Nemade 2007-01-15 01:56:42 EST
Based on successful testing of this fix done in its cloned RHEL5 bug, I am
resolving this now.

Note You need to log in before you can comment on or make changes to this bug.